<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hilfe mit Wasser</title>
</head>
<body>
    <h1>Hilfe mit Wasser</h1>
    <p>
       Du gibst den kranken Menschen etwas Wasser. Dieser bedankt sich herzlich und du lächelst ihn an. Nun hast du eine Wahl. Bleibt das Wasser das einziege was du für den kranken Menschen tust oder hilfst du ihm noch zur Heilerin.
    </p>
    <ul>
        <li>
            <a href="heiler_in(infektion).html">Gehe mit dem kranken Menschen zu eine*r Heiler*in.</a>
        </li>   <li>
            <a href="pest.html">Du gehst nach Hause nach dem du den Kranken versorgt hast.</a>
        </li>   
    </ul>
</body>
</html>